@charset "UTF-8";
/* CSS Document */

h1 {
	margin-top: 56px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 28px;
}
h1 strong {
	color: #444444;
}

#feature {
	height: 800px;
	z-index: 999;	
	background: url(/skin/images/feature-bg-home.jpg) top left repeat-x;		
}
.featuremain {
	height: 800px;	
	opacity: 0.8;
}
#booking {
	bottom: 255px;
}


.container {
	position: relative;
}
.content {
	padding: 65px 0;
}
.content p {

}
.content .left {
	width: calc(50% - 15px);
}
.content .right {
	width: calc(50% - 15px);
}
.content.main {
	position: relative;
	float: left;
	width: calc(50% - 50px);
	margin: 0;
	padding: 0 25px 60px 50%;
	padding-left: calc(50% + 25px);
	text-align: left;
}
.content.main .contentbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	bottom: 0;
	margin: 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentvideo {
	position: absolute;
	top: -83px;
	right: 0;
	z-index: 999;
}

.bookingbanner {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 45px 0 45px 0;
	width: 100%;
	height: auto;
	background: none;
	text-align: center;
}

.bookingbanner p {
	margin: 20px 0 0 0;
	padding: 0;
	position: relative;
}

.bookingbanner p a.button {
	position: relative;
	width: 210px;
	height: 40px;
	line-height: 40px;
	padding: 0;
	margin: 0 0 0 0;
}

.bookingbanner ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.bookingbanner li {
	position: relative;
	display: inline-block;
	font-size: 22px;
	font-weight: 400;
	line-height: 26px;
	margin: 0;
	padding: 0 15px 0 25px;
	width: auto;
	height: auto;
	color: #444444;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	font-family: 'Playfair Display', Helvetica, sans-serif;
	background: url(/skin/images/bullet-bg-large.png) left center no-repeat;
}

.bookingbanner li:first-child {
	background: none;
	padding-left: 0;
}

.bookingbanner li:nth-child(even) {

}

/* Panel - Special */
.special {
	position: relative;
	float: left;
	background: #006671;
	width: 100%;
	height: 700px;
	padding: 0;
	margin: 0;
}
.special .special-image {
	position: absolute;
	width: 100%;
	height: 700px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.special .text {
	position: absolute;
	top: 180px;
	left: 50%;
	width: 240px;
	padding: 30px;
	margin: 0 0 0 -150px;
	height: auto;
	border-top: 4px solid #1fc1d2;
	background: rgba(17,148,162,0.9);
}
.special h3 {
	margin-top: 0;
	padding-bottom: 24px;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	background: url(/skin/images/special-title-bg.png) center bottom no-repeat;
}
.special h4, .special h4 a {
	font-size: 17px;
	color: #ffffff;
	font-weight: 700;
	line-height: 21px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-align: center;
}
.special p {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	line-height: 16px;
	font-size: 13px;
	color: #ffffff !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-align: center;
}
.special p:last-of-type {
	margin: 0;
}
.special p strong {
	display: block;
	font-size: 14px;
	line-height: 18px;
}
.special a {
  color: #ffffff;
}
.special a:hover {
  color: #00a3e3;
}
.special .button {
	text-decoration: none;
	width: 220px;
	height: 44px;
	line-height: 44px;
	padding: 0 20px 0 0;
	margin: 15px 0 0 0;
	font-size: 15px;
	letter-spacing: 1.5px;
}

/* FAQ content - bottom of special text */
/* Special section - image collage */
.special-collage {
	float: left;
	background: #FFFFFF;
	width: 25%;
	height: 480px;
}
.special-collage .collage-image1 {
	height: 240px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.special-collage .collage-image2 {
	float: left;
	width: 50%;
	height: 240px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.special-collage .collage-image3 {
	float: left;
	width: 50%;
	height: 240px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

/* Bottom content - image behind */
.content.bottom {
	position: relative;
	background: top center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	margin: 0;
	padding: 55px 0;
	min-height: 500px;
  height: auto !important;
  height: 500px;
	border: 0;
}
.content.bottom::before {
	content: " ";
	position: absolute;
	top: 0;
	width: 100%;
	height: 300px;
	background: -moz-linear-gradient(top,  rgba(0,64,132,1) 0%, rgba(125,185,232,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,64,132,1) 0%,rgba(125,185,232,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,64,132,1) 0%,rgba(125,185,232,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004084', endColorstr='#007db9e8',GradientType=0 );
}
.content.bottom p {
	position: relative;
	font-size: 42px;
	font-weight: 300;
	color: #ffffff;
	line-height: 50px;
	z-index: 9999;
}
.content.bottom strong {
	font-weight: 400;
}
.content.bottom .button {
	font-size: 16px;
	font-weight: 700;
}

.content.blog-map {
	background: #f5f5f5;
	padding: 0;
}
/* Blog */
.panel.blog {
	position: relative;
	display: inline-block;
	width: calc(100% - 50px);
	background: none;
	padding: 0;
	margin: 0 auto;
}
.panel.blog h3 {
	position: relative;
	color: #ffffff;
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	margin-bottom: 25px;
	z-index: 99;
}
.panel.blog .title,
.panel.blog .date,
.panel.blog .summary {
	position: relative;
	z-index: 999;
}
.panel.blog .title {
    margin-top: 10px;
    max-height: 40px;
    overflow: hidden;
}
.panel.blog ul {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 1170px;
}
.panel.blog li {
	position: relative;
	float: left;
	display: inline-block;
	margin: 0 30px 30px 0;
	padding: 0 10px 0 205px;
	width: 145px;
	height: 210px;
	text-align: left;
	background: #ffffff;
	z-index: 9;
}
.panel.blog li:last-child {
	margin-right: 0;
}
.panel.blog .blog-image {
	background: center center no-repeat #FFFFFF;
	width: 270px;
	height: 140px;
	margin: 0 0 15px 0;
}
.panel.blog .blog-image:hover {

}
.panel.blog .blog-image a {
	position: relative;
	display: block;
	width: 132px;
	height: 94px;
	text-decoration: none;
}
.panel.blog .date {
	position: relative;
	font-size: 11px;
	line-height: 12px;
	color: #888888;
	text-align: left;
}
.panel.blog .date .month {
	font-size: 13px;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 10px;
}
.panel.blog .date .day {
	font-size: 24px;
	font-weight: 400;
	display: block;
	margin-top: 10px;
}
.panel.blog img {
	position: absolute;
	top: 0;
	left: 0;
	width: 185px;
	height: 210px;
	bottom: 0;
	z-index: 1;
}
.panel.blog .title a {
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	color: #444444;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.panel.blog .title a:hover {
	text-decoration: underline;
}
.panel.blog .summary {
	font-size: 13px;
	line-height: 17px;
	color: #444444;
	margin: 15px 0 5px 0;
}


.map-wrapper {

}
.map-container {

}
.mid-container {
	position: relative;
	z-index: 999;
	display: inline-block;
	width: calc(100% - 50px);
	padding: 0 25px;
	margin: -225px 0 0 0;
}
.video {
	width: 100%;
	height: 700px;
	position: relative;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.video::before {
	content: " ";
	position: absolute;
	top: 462px;
	left: 50%;
	width: 270px;
	height: 55px;
	margin: 0 0 0 -135px;
	background: url(/skin/images/logo.png) center center no-repeat;
	z-index: 9;
	pointer-events: none;
}

.video::after {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	background: #272e2f;
	z-index: 1;
	opacity: 0.5;
	pointer-events: none;
}

.video p {
	margin: 0;
	padding: 0;
	color: transparent;
}

.video p a {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(/skin/images/play.png) center center no-repeat;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.8;
	color: transparent;
	z-index: 9999;
}

.video p a:hover {
	opacity: 1.0;
}

.video .videotext {
	position: absolute;
	display: inline-block;
	top: 170px;
	left: 0;
	right: 0;
	height: auto;
}

.video .videotext p {
	position: relative;
	font-family: 'Playfair Display', Helvetica, sans-serif;
	font-size: 40px;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
	z-index: 9;
	color: white;
	text-shadow: 1px 1px rgba(0,0,0,0.45);
}

.bottom-banner {
	position: relative;
	float: left;
	display: inline-block;
	width: 50%;
	height: 440px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}

.bottom-container {
	position: relative;
}

.faq {
	position: relative;
	display: inline-block;
	width: calc(100% - 245px);
	margin: 0;
	padding: 0 25px 0 220px;
	height: auto;
	min-height: 120px;
	background: #1194a2;
	z-index: 999;
	text-align: left;
}
.faq p {
	color: #ffffff;
}
.faq .left {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	display: inline-block;
	width: 180px;
	margin: 0;
	padding: 0 0 0 20px;
	background: #117782;
	color: #ffffff;
	text-align: left;
}

.faq p {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 13px;
	line-height: 18px;
}

.faq p a {
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1px;
	text-transform: none;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 20px;
	display: inline-block;
	width: calc(100% - 25px);
	background: url(/skin/images/faq-arrow.png) right center no-repeat;
}

.faq p a strong {
	font-size: 26px;
	line-height: 30px;
}

.faq p a:hover {
	text-decoration: underline;
}

.blog-wrapper {
	position: relative;
	text-align: center;
	margin: 0 auto;
	padding: 80px 0 105px 0;
	background: #006671;
}

a.more {
	display: inline-block;
	background: url(/skin/images/more-bg.png) 70px center no-repeat;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #1194a2 !important;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	padding: 0 11px 0 0;
	width: 100%;
}

a.more:hover {
	color: #444444 !important;
	background: url(/skin/images/more-bg-hover.png) 70px center no-repeat;
	text-decoration: underline;
}

.blog-bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.85;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	pointer-events: none;
	z-index: 1;
}

.blog-bg::after {
	position: absolute;
	content: " ";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(/skin/images/blog-overlay.png) top left repeat-x;
	pointer-events: none;
}